path: /build/build/gnome-stage3-amd64-mark-i-0.20250915+5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2025-09-15
  - STAGE_NAME=gnome-stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - set -x && curl -L https://mark-os.macaronios.org/mark-stages-phoenix/phoenix/${RELEASE}/x86-64bit/generic_64/${STAGE_VERSION}/stage3-x86-64bit-generic_64-mark%2Bphoenix%2Bmark-i%2Bgnome-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-mark-i.tar.xz
  - mkdir /test && tar -C /test -xJvf /mark/collections/mark/${STAGE_NAME}-mark-i.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: gnome-stage3-amd64
    version: 0.20250915+5
    category: mark-i
    buildtimestamp: 2025-09-20 08:09:45.656606107 +0000 UTC m=+2475.755577119
    labels:
      package.version: "2025-09-15"
    treedir: /build/packages
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-distfiles-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0917a60329aff2e2c95f195453de196ce25256629164352d85f0caa480a949a8
compressiontype: zstd
files:
- collections/mark/gnome-stage3-mark-i.tar.xz
package_cacheimage: ""
runtime:
  name: gnome-stage3-amd64
  version: 0.20250915+5
  category: mark-i
  labels:
    package.version: "2025-09-15"
